@font-face {
  font-family: 'Acme-Regular';
  src: url('fonts/Acme/Acme-Regular.ttf');
}

@font-face {
  font-family: 'BebasNeue-Regular';
  src: url('fonts/Bebas_Neue/BebasNeue-Regular.ttf');
}

@font-face {
  font-family: 'Lobster-Regular';
  src: url('fonts/Lobster/Lobster-Regular.ttf');
}

@font-face {
  font-family: 'WorkSans';
  src: url('fonts/Work_Sans/WorkSans-VariableFont_wght.ttf');
}